﻿@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-it-webfont.eot');
    src: url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-it-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-boldit-webfont.eot');
    src: url('../fonts/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-boldit-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-boldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-boldit-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semiboldit-webfont.eot');
    src: url('../fonts/sourcesanspro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semiboldit-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semiboldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semiboldit-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semiboldit-webfont.svg#source_sans_proSBdIt') format('svg');
    font-weight: normal;
    font-style: italic;

}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'source_sans_pro', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #454545;
	line-height: 1.5;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1200px;
	margin: 0 auto;
}

/* Header */

#header .section {
	height: 150px;
}

#header .logo {
	float: left;
	width: 324px;
	margin: 43px 0 0 6px;
}

#header .contacts {
	float: right;
	margin: 0 38px 0 0;
	font-size: 14px;
}

#header .contacts .phone {
	float: left;
	color: #fff;
	background: #95a1aa;
	padding: 21px 13px 4px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#header .contacts .phone:hover {
	background-color: #6a7074;
}

#header .contacts .bookOnline {
	float: left;
	color: #95a1aa;
	margin-top: 21px;
	margin-left: 14px;
}

#header .topNavi {
	float: right;
	clear: right;
	margin-top: 32px;
	margin-right: 44px;
}

#header .topNavi ul {
	margin: 0;
	padding: 0;
}


#header .topNavi ul li {
  display:inline;
	position: relative;
	margin: 0 0 0 25px;
	padding: 0;
	list-style: none;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 15px;
	color: #515151;
}

#header .topNavi li:first-child {
	margin-left: 0;
}

#header .topNavi li a {
	display: inline-block;
	padding-left: 4px;
	padding-right: 4px;
}

#header .topNavi li:after {
	content: "";
	position: absolute;
	width: 0;
	left: 50%;
	bottom: -3px;
	height: 3px;
	background: #95a1aa;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#header .topNavi li:hover:after,
#header .topNavi li.current-menu-item:after,
#header .topNavi li.current-menu-parent:after {
	width: 100%;
	margin-left: -50%;
	opacity: 1;
}


/* hide dropdown for now */
#header .topNavi li ul {
	display: none;
}

#header .topNavi li:hover ul {
	display: block;
	position: absolute;
	z-index: 9999;
	background: #fff;
	width: 500px;
	padding-top:10px;
	left: -15px;
}

#header .topNavi li ul li {
	display: block;
	margin:0;
	padding: 10px 18px 10px;
	/*width: 30%;*/
}

#header .topNavi li ul li a {
	display: block;
	padding: 2px 0;


}

#header .topNavi li ul li a:hover {
	color: #95a1aa;
}

/*.topNavi li {border:1px solid red; }*/

/* Slider */

#slider ul {
	margin: 0;
	padding: 0;
}

#slider ul li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	z-index: 1;
	overflow: hidden;
	-ms-behavior: url(backgroundsize.min.htc);
}

@media screen and (min-width: 1199px) {
	#slider ul li {
		background-size: auto 120%;
		-webkit-background-size: auto 120%;
		-moz-background-size: auto 120%;
		background-position: left top;

	}

}

@media screen and (min-width: 1399px) {
	#slider ul li {
		background-size: auto 130%;
		-webkit-background-size: auto 130%;
		-moz-background-size: auto 130%;
		background-position: left top;

	}

}

@media screen and (min-width: 1599px) {
	#slider ul li {
		background-size: auto 140%;
		-webkit-background-size: auto 140%;
		-moz-background-size: auto 140%;
		background-position: left top;

	}

}

#slider ul li .section {
	position: relative;
	height: 568px;
}

#slider.subslider ul li .section {
	position: relative;
	height: 268px;
}

#slider.subslider {
	background: #1b3859;
}

#slider ul li .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 3000px;
	color: #fff;
	background: #1b3859;
}

#slider.subslider ul li .overlay {
	display: none;
}

#slider ul li .overlay .inner {
	display: table;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 470px;
	height: 100%;
	padding: 0;

}

#slider ul li .overlay .inner .text {
	display: table-cell;
	padding: 0 110px 0 34px;
	vertical-align: middle;
}

#slider ul li .overlay .inner .text .title {
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 25px;
}

#slider ul li .overlay .inner .text .links {
	text-align: center;
	margin-top: 55px;
}

#slider ul li .overlay .inner .text .links a {
	display: inline-block;
	width: 178px;
	padding: 14px 0;
	margin: 0 2px 0 6px;
	background: #95a1aa;
	font-size: 16px;
	color: #fff;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#slider ul li .overlay .inner .text .links a:hover {
	background-color: #6a7074;
}

#slider ul li .overlay.rightSide {
	left: 730px;
	-webkit-transform: skew(-10deg);
	-moz-transform: skew(-10deg);
	transform: skew(-10deg);
}

#slider ul li .overlay.rightSide .inner .text {
	padding: 0 25px 0 60px;
}

#slider ul li .overlay.rightSide .inner .text .links {
	margin-top: 55px;
	-webkit-transform: skew(10deg);
	-moz-transform: skew(10deg);
	transform: skew(10deg);
}

#slider ul li .overlay.leftSide {
	right: 694px;
	-webkit-transform: skew(-10deg);
	-moz-transform: skew(-10deg);
	transform: skew(-10deg);
}

#slider ul li .overlay.leftSide .inner {
	float: right;
	width: 505px;
	-webkit-transform: skew(10deg);
	-moz-transform: skew(10deg);
	transform: skew(10deg);
}

/* Destinations */

#destinations {
	background: #ebebeb;
}

#destinations .section {
	padding: 45px 26px 35px;
}

#destinations .heading {
	max-width: 490px;
}

#destinations ul {
	margin: 0 0 0 -20px;
	padding: 0;
}

#destinations ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 20px 0;
	padding: 0;
	list-style: none;
	width: 25%;
	padding-left: 20px;
}

#destinations ul li a {
	position: relative;
	display: block;
	width: 100%;
	height: 196px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
}

#destinations ul li a .overlay {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
}

#destinations ul li a .overlay span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 10px;
}

#destinations ul li a .overlay span em {
	display: inline-block;
	font-style: normal;
	padding: 5px 20px;
	background: #1b3859;
	font-size: 19px;
	color: #fff;
}

/* Trips */

#trips .section {
	padding-top: 55px;
	padding-bottom: 39px;
}

#trips ul {
	margin: 0 0 0 -16px;
	padding: 0;
	text-align: center;
}

#trips ul li {
	display: inline-block;
	margin: 0 -4px 16px 0;
	padding: 0 0 0 16px;
	vertical-align: top;
	list-style: none;
	width: 20%;
}

#trips ul li img {
	display: block;
	width: 100%;
}

#trips ul li .caption {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 74px;
	color: #fff;
	text-align: center;
	line-height: 1.263;
	background: #1b3859;
}

#trips ul li .caption span {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}

/* Social */

#social .section {
	padding-bottom: 70px;
}

#social .left {
	float: left;
	width: 64.41666666666667%; /* 773px */
}

#social .left .images {
	margin: 0 0 80px -7px;
	padding: 0;
}

#social .left .images li {
	display: inline-block;
	margin: 0 -4px 7px 0;
	padding: 0 0 0 7px;
	list-style: none;
	width: 25%;
	vertical-align: top;
}

#social .left .images li img {
	display: block;
	width: 100%;
}

#social .testimonials {
	margin: 0;
	padding: 0;
}

#social  .testimonials li {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#social .testimonials li img {
	float: left;
	width: 126px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

#social .testimonials li blockquote {
	display: block;
	margin: 10px 0 0 170px;
	padding: 0;
	font-size: 18px;
	font-style: normal;
	color: #6d6d6d;
}

#social .testimonials .owl-nav {
	margin-left: 170px;
}

#social .testimonials .owl-nav .owl-prev,
#social .testimonials .owl-nav .owl-next {
	display: inline-block;
	font-size: 18px;
	color: #adadad;
	margin-right: 13px;
}

#social .right {
	float: right;
	width: 31.08333333333333%; /* 373px */
}

/* Content */

#content {
	font-size: 14.50px;
}

#content .section {
	padding: 40px 30px;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 61.66666666666667%; /* 703px */
}

/* Right Column */

#rightColumn {
	float: right;
	width: 29.21052631578947%; /* 333px */
	background: #1b3859;
	padding: 27px;
	color: #fff;
}

#rightColumn .options .title {
	font-size: 24px;
	margin: 0 0 10px;
}

#rightColumn .options .option {
	margin-bottom: 25px;
}

#rightColumn .options .option span {
	display: block;
	font-size: 16px;
	color: #9a9a9a;
	margin: 0 0 10px;
}

#rightColumn .options .option ul {
	margin: 0;
	padding: 0;
}

#rightColumn .options .option ul li {
	margin: 0 0 5px;
	padding: 0;
	list-style: none;
	color: #dcdcdc;
	font-size: 16px;
}

#rightColumn .options .option ul li a {
	position: relative;
	display: inline-block;
	padding-left: 24px;
}

#rightColumn .options .option ul li a:after {
	position: absolute;
	left: 2px;
	top: 7px;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #737373;
}

#rightColumn .testimonials {
	margin: 60px 0;
	padding: 0;
}

#rightColumn .testimonials ul {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #dddddd;
}

#rightColumn .testimonials ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #dddddd;
}

#rightColumn .testimonials blockquote {
	margin: 0;
	padding: 27px 3px;
	font-size: 12px;
	font-style: italic;
	color: #dbdbdb;
	line-height: 1.583;
}

#rightColumn .testimonials blockquote cite {
	display: block;
	margin: 0;
	padding: 0;
	text-align: right;
}

#rightColumn .bookTrip {
	font-size: 14px;
}

#rightColumn .bookTrip .title {
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 24px;
}

/* Map */

#map {
	margin: 30px 0 55px;
}

#map img {
	display: block;
	width: 100%;
}

#map .caption {
	font-size: 16px;
	color: #464646;
	padding: 16px 19px;
	background: #f1f1f1;
	margin-top: 5px;
}

.textWithImage {
	margin-bottom: 55px;
}

.textWithImage .image {
	float: left;
	width: 44.80796586059744%; /* 315px */
}

.textWithImage .desc {
	margin-left: 49.07539118065434%;
}

/* Custom Trips */

#customTrips {
	background: #2bc259;
	color: #fff;
}

#customTrips .section {
	padding: 70px 0 51px;
	font-size: 18px;
}

#customTrips .title {
	float: left;
	font-size: 24px;
	font-style: italic;
	margin-top: 3px;
	padding-right: 20px;
}

#customTrips .desc {
	margin-left: 398px;
	line-height: 1.429;
}

/* Reports */

#reports {
	background: #1b3859;
	color: #fff;
}

#reports .section {
	padding-top: 66px;
	padding-bottom: 66px;
}

#reports .left {
	float: left;
	width: 67.5%; /* 810px */
}

#reports .right {
	float: right;
	width: 28.41666666666667%; /* 341px */
}

#reports .left {
	padding-left: 17px;
}

#reports .left .title {
	font-size: 23.11px;
}

#reports .left ul {
	margin: 0;
	padding: 0;
}

#reports .left ul li {
	position: relative;
	margin: 0 0 12px;
	padding: 0 0 0 27px;
	list-style: none;
	font-size: 22.27px;
	color: #dddddd;
	line-height: 1.2;
}

#reports .left ul li:after {
	content: "»";
	position: absolute;
	left: 11px;
	top: -1px;
}

#reports .right label {
	display: block;
	font-size: 19.72px;
	padding-bottom: 9px;
}

#reports .right .textbox {
	margin: 0 0 9px;
	padding: 0 17px;
	width: 100%;
	height: 48px;
	border: none;
	font-family: 'source_sans_pro', Arial, sans-serif;
	font-size: 16px;
	background: #344d6a;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	color: rgba(255,255,255,0.47);
}

#reports .right .submitBtn {
	float: right;
	margin: 0;
	padding: 0;
	width: 121px;
	height: 52px;
	border: none;
	cursor: pointer;
	background: #95a1aa;
	font-family: 'source_sans_pro', Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-appearance: none;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#reports .right .submitBtn:hover {
	background-color: #6a7074;
}

/* Links */

#bottomLinks {
	background: #ddd;
	color: #393939;
}

#bottomLinks .section {
	padding: 58px 20px 43px;
}

#bottomLinks .links {
	margin: 0;
	padding: 0;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
}

#bottomLinks .links .col {
	display: table-cell;
	padding-right: 10px;
}

#bottomLinks .links .col .title {
	font-size: 19.55px;
	font-weight: bold;
	color: #393939;
	margin: 0 0 3px;
}

#bottomLinks .links .col ul {
	margin: 0 0 17px;
	padding: 0;
}

#bottomLinks .links .col ul li {
	margin: 0 0 2px;
	padding: 0;
	list-style: none;
	font-size: 16.55px;
}

/* Footer */

#footer .section {
	padding: 20px;
}

#footer .facebook {
	float: left;
	color: #393939;
	line-height: 1;
	font-size: 17.70px;
}

#footer .facebook img {
	display: inline-block;
	vertical-align: middle;
	width: 31px;
}

#footer .facebook span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}

#footer .copyright {
	float: right;
	margin: 4px 0 0;
	font-size: 14.96px;
}

#footer a:hover,
.links a:hover {
	border-bottom: 1px solid #000;
	cursor: pointer;
}

/* Heading */

.heading {
	text-align: center;
	font-size: 20px;
	color: #1b3859;
	overflow: hidden;
	max-width: 400px;
	margin: 0 auto 35px;
}

.heading span {
	position: relative;
	display: inline-block;
}

.heading span:after {
	position: absolute;
	left: -2056px;
	top: 50%;
	margin-top: -1px;
	content: "";
	width: 2000px;
	height: 2px;
	background: #ddd;
}

.heading span em {
	position: relative;
	font-style: normal;
}

.heading span em:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -1px;
	width: 2000px;
	right: -2056px;
	height: 2px;
	background: #ddd;
}

.facebookFeed {
	height: 450px;
}

#subpageHeader {
	width: 100%;
	height: 450px;
	background-position-y: 50%;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	font-size: 37.92px;
	font-weight: normal;
	line-height: 1.2;
	color: #193341;
	margin: 0 0 19px;
}

h2 {
	font-size: 34px;
	font-weight: normal;
	line-height: 1.2;
	color: #193341;
	margin: 0 0 30px;
}


h3 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2;
	color: #193341;
	margin: 0 0 25px;
}

a {
	text-decoration: none;
	outline: none;
	color: inherit;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix{
  height: 1%;
}

.clearfix {
  display: block;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item {
	-webkit-transform: translateZ(0);
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {
	color: inherit;
	opacity: 1;
}

#mobileMenuLink {
	display: none;
}

/* Media Queries */

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}

	#destinations ul li a {
		height: 154px;
	}

	#slider ul li .section {
		height: 450px;
	}

	#slider ul li .overlay.leftSide {
		right: 461px;
	}

	#slider ul li .overlay.rightSide {
		left: 461px;
	}

	#header .logo {
		width: 280px;
	}

}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}

	#header .topNavi {
		display: none;
	}

	#mobileMenuLink {
		display: block;
		font-size: 3em;
		padding: 0px 10px;
		float: left;
	}

	#mobileMenuLink {
		display: block;
		font-size: 3em;
		padding: 5px 10px;
		text-align: left;
	}

	#mobile-menu ul  {
		text-align: left;
	}

	#mobile-menu li a{
		text-align: left;
	}



	#slider ul li .overlay {
		background: #1b3859;
		background: rgba(27,56,89,0.9);
	}

	#slider ul li .overlay.leftSide,
	#slider ul li .overlay.rightSide {
		left: 0;
		right: 0;
		width: auto;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		text-align: center;
	}

	#slider ul li .overlay.rightSide .inner .text .links {
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
		padding-left: 0;
	}

	#slider ul li .overlay .inner,
	#slider ul li .overlay.leftSide .inner	{
		width: 735px;
		margin: 0 auto;
	}

	#slider ul li .overlay.leftSide .inner {
		float: none;
		-webkit-transform: none;
		-moz-transform: none;
		transform: none;
	}

	#slider ul li .overlay.leftSide .inner .text,
	#slider ul li .overlay.rightSide .inner .text {
		padding-left: 10%;
		padding-right: 10%;
	}

	#slider ul li .overlay.leftSide,
	#slider ul li .overlay.rightSide {
		left: -110px;
		right: -110px;
	}

	#destinations ul li {
		width: 50%;
	}

	#destinations ul li a {
		height: 243px;
	}

	#trips ul li {
		width: 50%;
	}

	#trips ul li:last-child {
		display: none;
	}

	#social .left .images {
		margin-left: -16px;
	}

	#social .left .images li {
		width: 50%;
		padding-left: 16px;
		margin-bottom: 16px;
	}

	#customTrips .section {
		padding: 50px 0 34px;
	}

	#social .left .images {
		margin-bottom: 40px;
	}

	#reports .left {
		padding-left: 0;
		width: 57%;
	}

	#reports .right {
		width: 38%;
	}

	#bottomLinks .links {
		display: block;
	}

	#bottomLinks .links .col {
		display: inline-block;
		width: 50%;
		margin-right: -4px;
		vertical-align: top;
	}

	#social .left {
		float: none;
		width: auto;
		margin-bottom: 50px;
	}

	#social .right {
		float: none;
		width: auto;
		text-align: center;
	}

	#leftColumn {
		float: none;
		width: auto;
		margin-bottom: 30px;
	}

	#rightColumn {
		float: none;
		width: auto;
		text-align: center;
	}
}


/* Mobile Screens */

@media only screen and (max-width : 767px) {
	.section {
		padding-left: 15px;
		padding-right: 15px;
	}

	#header .section {
		padding-top: 20px;
		padding-bottom: 15px;
		height: auto;
	}

	#header .contacts {
		float: none;
		margin: 0;
		text-align: center;
	}

	#header .contacts .bookOnline {
		float: none;
		margin: 0;
	}

	#header .contacts .phone {
		display: block;
		float: none;
		margin: 0 auto 20px;
		padding: 7px 10px;
		width: 150px;
		text-align: center;
	}


	#header .logo {
		display: block;
		float: none;
		width: 280px;
		margin: 0 auto 20px;
	}

	#header .logo img {
		display: block;
		width: 100%;
	}

	#slider ul li .overlay.leftSide, #slider ul li .overlay.rightSide {
		display: none;
	}

	#slider ul li .section {
		height: 220px;
	}

	.heading {
		margin-bottom: 19px;
	}

	.heading span:after {
		left: -2030px;
	}

	.heading span em:after {
		right: -2030px;
	}

	#destinations .section {
		padding-top: 22px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#destinations ul li a {
		height: 150px;
	}

	#destinations ul li a .overlay span em {
		padding-left: 10px;
		padding-right: 10px;
	}

	#trips .section {
		padding-top: 25px;
		padding-bottom: 14px;
	}

	#social .left {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}

	#social .right {
		float: none;
		width: auto;
	}

	#social .right img {
		display: block;
		margin: 0 auto;
	}

	#social .left .testimonials {
		text-align: center;
	}

	#social .left .testimonials .owl-nav {
		margin-left: 0;
	}

	#social .left .testimonials li img {
		float: none;
		width: auto;
		margin: 0 auto 20px;
	}

	#social .left .testimonials .owl-nav .owl-prev, #social .left .testimonials .owl-nav .owl-next {
		margin: 0 16px 0 20px;
	}

	#social .left .testimonials li blockquote {
		margin-left: 0;
	}

	#social .left .images {
		margin-bottom: 25px;
	}

	#content .section {
		padding: 15px;
	}

	.textWithImage .image {
		float: none;
		width: auto;
		display: block;
		margin: 0 auto 20px;
	}

	.textWithImage .desc {
		margin-left: 0;
	}

	#customTrips .section {
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}

	#customTrips .title {
		float: none;
		padding: 0;
		margin: 0 0 20px;
		text-align: center;
	}

	#customTrips .desc {
		margin-left: 0;
	}

	#customTrips .section {
		padding: 24px 15px 13px;
	}

	#reports .section {
		padding-bottom: 42px;
		padding-top: 29px;
	}

	#reports .left {
		float: none;
		width: auto;
		margin-bottom: 30px;
	}

	#reports .right {
		float: none;
		width: auto;
	}

	#reports .right .textbox {
		text-align: center;
	}

	#reports .right .submitBtn {
		display: block;
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	#bottomLinks .section {
		padding: 35px 15px 3px;
	}

	#bottomLinks .links .col {
		display: block;
		width: 100%;
		text-align: center;
	}

	#bottomLinks .links .col ul {
		margin: 0 0 30px;
	}

	#bottomLinks .links .col .title {
		margin-bottom: 20px;
	}

	#footer {
		text-align: center;
	}

	#footer .facebook {
		float: none;
		display: inline-block;
		margin-right: -4px;
		margin-bottom: 10px;
	}

	#footer .copyright {
		float: none;
	}

	.removeInMobile {
		display: none;
	}

}

.placeholder {
	background: yellow;
    text-align: center;
    padding: 10px;
    color: #333 !important;
}

.sidebarbooknow {
	display: inline-block;
	width: 178px;
	padding: 14px 0;
	margin: 0 2px 0 6px;
	background: #95a1aa;
	font-size: 16px;
	color: #fff;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}